--------------------------------------------------------
--  DDL for Package UPDATE_CASCADE
--------------------------------------------------------

  CREATE OR REPLACE PACKAGE "UPDATE_CASCADE" 
as

procedure on_all_tables( p_preserve_rowid  in boolean default TRUE,
                         p_use_dbms_output in boolean default FALSE );

procedure off_all_tables;

end update_cascade;
